global.error.request.param.missing=请求参数缺失:{0}
global.error.bad.request=请求参数不正确:{0}
global.error.request.param.type.error=请求参数类型错误:{0}
global.error.request.not.found=请求未找到:{0}
global.error.request.method.error=请求方法不正确:{0}
global.error.request.too.many=请求过于频繁，请稍后重试
global.error.request.duplicate.data.error=请求数据已存在，请检查
global.error.default.error=系统繁忙，请稍后再试
global.error.no.permission=没有该操作权限
global.error.no.permission.to.visit.org=您无权访问该组织的数据
global.error.request.organId.notExist=请求的组织标识未传递，请进行排查
global.org.product.not.exist=账号登录异常，套餐信息不存在，请重新登陆
global.org.product.expired=组织产品套餐已过期，请续费后继续使用
global.not.login=账号未登录

order.import.plate.goods.not_exists={0}订单商品板材数据不存在：{1}
order.import.organid.not_exists=不存在组织id，导入终止
order.import.fail=导入失败

webcad.order.not_exists=导入失败：订单号{0}不存在
webcad.order.import.organid.empty=导入失败：无法获取机构信息，请检查cadtoken是否配置正确
webcad.order.import.failed=导入失败：请检查拆单数据
webcad.order.import.plate.not_exist=导入失败：板材对应失败，板材库中不存在对应板材{0}
webcad.order.import.save_data.error=导入失败：数据保存异常，请检查拆单数据
webcad.order.import.org.sealedge.get.error=导入失败：获取组织封边对应配置异常，请检查服务
webcad.order.import.org.sealedge.analyze.error=导入失败：组织封边对应配置解析异常，请检查配置
webcad.order.import.plate_num.check.error=导入失败：订单{0}下板件数量已达到{1}片，无法继续导入
webcad.order.import.plate_num.threshold.reach=部分导入成功，订单{0}下板件数量已达到{1}片，本次拆单超出部分不计入订单
order.import.plate.goods.no_match=导入失败，板材库中无板材匹配，商品编码：{0}，商品名称：{1}，材质：{2}，颜色：{3}，厚度：{4}，品牌：{5}
webcad.order.import.peek.not_exist=导入失败：数据源不存在，请检查消息可靠性
webcad.order.import.order.update.concurrent=导入失败：订单号{0}板件数量已发生改变，请重新导入
webcad.order.import.goods.update.concurrent=导入失败：材质{0}板件数量已发生改变，请重新导入
webcad.order.import.cad.view.file.id.empty.error=导入失败：请检查CAD图纸数据是否上传成功